HAPROXYCTL(1)

NAME
haproxyctl - utility to manage HAProxy

SYNOPSIS
haproxyctl

DESCRIPTION
haproxyctl is an wrapper to make life with HAProxy a little more convenient.

See haproxyctl --help for complete help.

EXAMPLES

  show HAProxy status

haproxyctl status

  show errors to the backend servers

haproxyctl "show errors"

  disable complete server on the fly

haproxyctl "disable all server1"

  enable complete server on the fly

haproxyctl "enable all server1"

AUTHOR
haproxyctl is primarily the work of Carlo Flores.

This manual page was written by Jonas Genannt jonas.genannt@capi2name.de for the Debian Project.